@font-face {
  font-family: 'AzoSans';
  font-weight: 400;
  font-style: normal;
  src: url("/font/AzoSans-RegularWeb.eot");
  src: url("/font/AzoSans-RegularWeb.woff") format("woff");
}

@font-face {
  font-family: 'AzoSans-Bold';
  font-weight: 600;
  font-style: normal;
  src: url("/font/AzoSans-BoldWeb.eot");
  src: url("/font/AzoSans-BoldWeb.woff") format("woff");
}

@font-face {
  font-family: 'AzoSans-Medium';
  font-weight: 500;
  font-style: normal;
  src: url("/font/AzoSans-MediumWeb.eot");
  src: url("/font/AzoSans-MediumWeb.woff") format("woff");
}

@font-face {
  font-family: 'AzoSans-Light';
  font-weight: 300;
  font-style: normal;
  src: url("/font/AzoSans-LightWeb.eot");
  src: url("/font/AzoSans-LightWeb.woff") format("woff");
}
